body {
    margin: 0;
}

xiaohou-lock {
    display: none;
}

.absolute-center {
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    margin:auto;
}


.bg-center-container {
    position: absolute;
    width: 100%;
    height: 100%;
    background: black;
}

.bg-center-img > img {
    height: 100%;
}